/* ---------------------------------------------------------------------------------------------------------------------------- */
/* ELIZABETH STREET FINAL-SITE > GLOBAL CSS / 2.012 - v1.0 / Developed by Aday Henríquez in The Awesome Canaries */
/* ---------------------------------------------------------------------------------------------------------------------------- */
		
		
@import url('css/style.css');
@import url('css/form.css');
@import url('css/gallery.css');
@import url('css/article.css');
@import url('css/v4.css');
@import url('css/v5.css');
@import url('css/dart.css');
		
#block-sharethis-block-sharethis-block{padding-top:15px;}

.block-block-4 .block-title {
  color: inherit;
  margin: 5px 5px 3px;
  font-size: 12pt;
  font-weight: bold;
}

.page-node.node-type-instamom #page-title {
  display: none;
}

.page-node.node-type-instamom .block-block-4 {
  margin: 24px 20px 0;
}

.page-node.node-type-instamom .region-content {
  margin: 0;
}

.page-node.node-type-instamom .region-content > .region-inner > .section {
  padding-top: 10px !important;
}

.instagram-feed-item .instagram-photo-wrapper {
  background: url('http://www.elizabethstreet.com/sites/all/themes/elizabethstreet_omega/img/photo_bg.png') top left no-repeat #000;
} 

.instagram-feed-item .instagram-count-likes {
  background: url('../img/instamom_heart_icon.png') top left no-repeat;
}

iframe.dart-frame {
  display: block;
  margin: 0 auto;
}

#bottom-footer-dart .dart-frame-inner-wrapper {
  margin: auto;
}

.block-tabs ul.tabs {
  border: none;
}

.block-tabs ul.tabs li {
  float: left;
}

.block-tabs ul.tabs li a {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #ff009f;
  background-color: white;
  color: #ff009f;
  font-size: 14px;
}

.block-tabs ul.tabs li a.active,
.block-tabs ul.tabs li a:hover {
  background-color: #ff009f;
  color: white;
}

#webform-client-form-536 .webform-component-managed_file,
#webform-client-form-536 .webform-component-managed_file .form-managed-file {
  margin-left: 0;
}

#webform-client-form-536 #webform-component-describe-what-you-and-your-children-are-wearing-in-the-shot {
  clear: both;
}